/*
  *********************************
  * 12) FORM ***
  *********************************
*/


.right-webform {
	background-color: #B4BC90;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
	padding: 10px;
	color: #262915;
	}
	
.right-webform select.cat_listbox {
	background: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.right-webform select.cat_listbox {
	background-image: url(/images/transbits/transbitw25.png);
	background-repeat: repeat;
	height: 30px;
	width: 270px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	text-align: center;
	border: 1px solid #262915;
}

.right-webform input.cat_textbox {
	background: none;
}

.right-webform input.cat_textbox {
	background-image: url(/images/transbits/transbitw25.png);
	background-repeat: repeat;
	height: 30px;
	width: 250px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow:inset 0px 0px 5px #383C1F;
	-webkit-box-shadow:inset 0px 0px 5px #383C1F;
	box-shadow:inset 0px 0px 5px #383C1F;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
	padding-left: 20px;
}

.right-webform input.cat_button {
	background: none;
}
.right-webform input.cat_button, .right-webform .contact {
	color: #FFF;
	background-color: #383C1F;
	height: 30px;
	width: 270px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	border: 1px solid #262915;
	cursor: pointer;
}

.webform {
	margin-bottom: 10px;
	margin-top: 10px;
}

	
	